{% extends "index.html" %}
{% load crispy_forms_tags %}

{% block content %}
    <div>
        <p></p>
        <form method="post">
            {% csrf_token %}
            {{ form|crispy }}
            <br>
            <input class="btn btn-success" type="submit" value="Login"/>
        </form>
        <p></p>
        <p><strong> -- OR login with: -- </strong></p>
        <a href="{% url 'social:begin' 'github' %}">GitHub</a> <br>
        <a href="{% url 'social:begin' 'facebook' %}">Facebook</a>

    </div>
{% endblock %}